/* layout
-------------------------------------------------*/
#container {
	/*position:relative;*/
	padding:0;
width: 100%;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	}

#container2 {
	/*position:relative;*/
	padding:0;
	width: 100%;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	}

.leftCol {
	float: left;
	width:320px;
	height: 445px;
	}
#mainCol {
	/*overflow:hidden*/
	padding-top: 0px;
	width: 932px;
	margin-right: auto;
	margin-left: auto;
	}

#flash{
	_margin:0px;
	margin: 0px;
	padding: 0px;
	height: 690px;
	width: 900px;
	background-color: #000;
	float: left;
	}
#flashimg{
	margin:0px;
	padding:0px;
	width:430px;
	height:450px;
	border: 1px solid #999999;
	}

.leftImg{
	background-image: url(../image/bg_l.gif);
	background-repeat: repeat-y;
	margin-left: auto;
	float: left;
	height: 690px;
	width:16px;
	}
	
.rightImg{
	background-image: url(../image/bg_r.gif);
	background-repeat: repeat-y;
	height: 690px;
	width: 16px;
	float: left;
	}
	
.rFla{
	float:left;
	width:40px;
	_margin:0px;
	}

#bnr {
	margin-right: auto;
	margin-left: auto;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #F00;
	float: left;
	width: 100%;
	}
	

.avex {font-size: 13px}
